@charset "UTF-8";
/* CSS Document */


/* 	reset.css
====================================== */
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset,img{border: 0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
hr{display:none;}

/* layout
-------------------------------------- */
#pageContainer{
	font-family: Arial, 'ヒラギノ角ゴPro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	text-align: center;
}
#pageContainer p{
  line-height: 150%;
}
a:link{
	color: #0265cb;
	text-decoration: none;
}
a:visited{
	color: #63c;
	text-decoration: none;
}
.sec01{
	width: 950px;
	margin: 0 auto;
}
.box01{
	width: 870px;
	margin: 0 auto;
}
/* contents
-------------------------------------- */
.ttlArea{
	background-color: #a4b5c7;
}
.forSP{
	display: none;
}
.btnArea{
	background-color: #eeeeed;
	padding: 20px 0;
}
.btnArea ul{
	margin: 20px 0 15px;
}
.btnArea li{
	width: 46%;
	float: left;
	margin: 0 2%;
}
.btnArea li a{
	display: block;
	box-sizing: border-box;
	border-radius: 15px;
	padding: 12px 0 9px;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	border: 2px solid #fb8c00;
	background-color: #ffb200;
	box-shadow: 0 6px 0 0 #fa8e0c;
	text-shadow: 0 2px 0 #fa8e0c;
}
.btnArea li:last-child a{
	border: 2px solid #e53935;
	background-color: #ef5350;
	box-shadow: 0 6px 0 0 #e53935;
	text-shadow: 0 2px 0 #e53935;
}
.btnArea li span{
	display: block;
	font-size: 0.8em;
}
.btnArea ul + p{
	font-size: 1.2em;
	margin-bottom: 35px;
}
.meritArea{
	margin-top: 50px;
	font-size: 1.2em;
}
h2{
	color: #112d8d;
	font-size: 2.8em;
	font-weight: bold;
	margin-bottom: 25px;
}
h3{
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 25px;
}
.meritArea .shopList,
.meritArea .floatBox{
	margin-bottom: 55px;
}
.meritArea .shopList ul{
	margin: 20px 20px 30px;
}
.meritArea .shopList ul li{
	float: left;
	width: 20%;
	margin-right: 6%;
}
.meritArea .shopList ul li:last-child{
	margin-right: 0;
}
.meritArea .shopList ul li p{
	margin-top: 10px;
}
.meritArea .feeBox{
	width: 450px;
	margin: 0 auto 55px;
}
.meritArea .feeBox table{
	margin-top:15px;
	border-bottom: 1px solid #76aae0;
	border-left: 1px solid #76aae0;
}
.meritArea .feeBox th,
.meritArea .feeBox td{
	padding: 15px 40px;
	border-top: 1px solid #76aae0;
	border-right: 1px solid #76aae0;
}
.meritArea .feeBox th{
	background-color: #e3f3fb;
}
.meritArea .feeBox td{
	color: #112d8d;
	font-size: 1.3em;
	font-weight: bold;
}
.meritArea .feeBox .tR{
	text-align: right;
}
.meritArea .floatBox li{
	width: 50%;
	float: left;
}
.meritArea .floatBox li dt{
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 25px;
}
.meritArea .floatBox li dd p{
	margin-top: 20px;
}
.meritArea .floatBox li dd p.txtS{
	font-size: 0.9em;
}
.blueArea{
	background-color: #e3f3fb;
	padding: 45px 0;
}
.blueArea h2 span{
	color: #ff7800;
}
.blueArea .sec01{
	font-size: 1.2em;
}
.blueArea ul{
	margin-top: 25px;
}
.blueArea li{
	width: 32%;
	height: 116px;
	float: left;
	background-color: #fff;
	padding: 20px;
	margin-right: 2%;
	box-sizing: border-box;
	position: relative;
}
.blueArea li:last-child{
	margin: 0;
}
.blueArea li:not(:last-child):after{
	content: "";
	position: absolute;
	width: 20px;
	height: auto;
	top: 48%;
	right: -23px;
	border: 3px solid #fff;
}
.blueArea li p{
	color: #0c0977;
	padding-top: 15px;
	font-weight: bold;
}
.attention{
	background-color: #ffebec;
	padding: 20px;
	margin: 80px 0 20px;
	text-align: left;
	font-size: 1.2em;
}
.attention dt{
	padding: 0 0 3px 39px;
	line-height: 24px;
	color: #d32023;
	font-size: 1.2em;
	font-weight: bold;
	background: url(https://s.yimg.jp/images/bank/promotion/ba/img/NBGAF120GV0_ic001.png) 0 0 no-repeat;
	background-size: 27px auto;
}
.attention dd{
	padding-left: 2em;
	margin-top: 13px;
	text-indent: -2.5em;
}
.attention dd .list01{
	padding-left: 0;
	text-indent: inherit;
}
.attention dd .list01 li{
	text-indent: -0.1em;
	padding:0 0 0 20px;
	background: url(https://s.yimg.jp/images/bank/promotion/ba/img/NBGAF120GV0_ic002.png) 1px 0.5em no-repeat;
	background-size: 10px auto;
}
.ic_outLink{
	background: url(https://s.yimg.jp/images/bank/promotion/ba/img/NBGAF120GV0_ic003.png) 0 0.5em no-repeat;
}
.ic_txtLink{
	background: url(https://s.yimg.jp/images/bank/promotion/ba/img/NBGAF120GV0_ic004.png) 0 0.5em no-repeat;
}
.ic_outLink,
.ic_txtLink{
	padding: 0.5em 0 0.5em 1.6em;
	background-size: auto 50%;
	margin-left: 5px;
}
.grayBox{
	background-color: #e6e6e6;
	padding: 10px;
	margin-bottom: 80px;
}
/*clearfix*/
.cfx:before,
.cfx:after{
	content: "";
	display: block;
	overflow: hidden;
	font-size: 0;
	height: 0;
}
.cfx:after{
	clear: both;
}

/*smt tablet*/
@media screen and (max-width:1023px){
	/* layout
	-------------------------------------- */
	.sec01,.box01{
		width: 100%;
		padding: 0 3%;
		box-sizing: border-box;
	}
	/* contents
	-------------------------------------- */
	.ttlArea img{
		width: 100%;
		height: auto;
	}

}

/*smt*/
@media screen and (max-width:767px){
	/* contents
	-------------------------------------- */
	.ttlArea .sec01{
		padding: 0;
	}
	.ttlArea img{
		width: 100%;
		height: auto;
	}
	.forPCTB{
		display: none;
	}
	.forSP{
		display: block;
	}
	.btnArea li{
		width: 100%;
		float: none;
		margin: 0;
	}
	.btnArea li:first-child{
		margin-bottom: 15px;
	}
	.btnArea li a{
		font-size: 1.6em;
		line-height: 1.2em;
	}
	h2{
		font-size: 1.8em;
    line-height: 130%;
	}
	h3{
		font-size: 1.3em;
    line-height: 140%;
	}
	.meritArea .shopList ul{
		margin: 20px 10px 30px;
	}
	.meritArea .shopList ul li{
		width: 46%;
		margin-right: 8%;
	}
	.meritArea .shopList ul li:nth-child(even){
		margin-right: 0;
	}
	.meritArea .shopList ul li:first-child,
	.meritArea .shopList ul li:nth-child(2){
		margin-bottom: 50px;
	}
	.meritArea .shopList img{
		width: 100%;
		height: auto;
	}
	.meritArea .shopList ul li img{
		max-width: 164px;
	}
	.meritArea .feeBox{
		width: 100%;
	}
	.meritArea .feeBox th,
	.meritArea .feeBox td{
		padding: 10px 8px;
	}
	.meritArea .feeBox th{
		font-size: 0.9em;
	}
	.meritArea .floatBox li{
		width: 100%;
		float: none;
	}
	.meritArea .floatBox li:first-child{
		margin-bottom: 40px;
	}
	.meritArea .floatBox li dt{
		font-size: 1.3em;
    line-height: 150%;
	}
  .meritArea .floatBox li dd{
    line-height: 150%;
  }
	.blueArea li{
		width: 100%;
		float: none;
		margin: 0 0 20px 0;
	}
	.blueArea li:not(:last-child):after{
		width: auto;
		height: 25px;
		top: auto;
		bottom: -25px;
		right: 50%;
	}
}

